@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
h1 {
	clear: both;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px 0 -20px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	border-top:7px solid #000;
	line-height: 1.5;
	font-size: 12px;
	color: #333;/*background-image:url(http://www.sumirin-residential.co.jp/rent/common/img/bg_under.jpg);
	background-repeat:repeat;*/
}
p{
	line-height:200%;
}
p, dl, dt, dd, div, ol, ul, li {
	margin: 0px;
	padding: 0px;
}
ul, li {
	list-style: none;
}
a img {
	border: 0;
}
img {
	vertical-align: bottom;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
}
hr {
	display: none;
}
sub, sup{
	font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}

textarea {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	display: block;
}
a {
	color: #333;
	text-decoration: underline;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #AC1000;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
#contents a:hover{
	color: #AC1000;
	text-decoration: underline;
}
#sub_Navi_inner a:hover{
	color: #AC1000;
	text-decoration: underline;
}
.f_inner a:hover{
	color: #AC1000;
	text-decoration: underline;
}

label:hover {
	background-color: #DDEFF1;
}
/*text*/
.Center {
	text-align: center;
}
.Right {
	text-align: right;
}
.middle {
	font-size: 14px;
}
.bold{
	font-weight:bold;
}
.big01{
	font-size:140%;
}
.small {
	font-size: 92%;
}
.small2 {
	font-size: 84%;
}
.red {
	color: #CC0000;
}
/*margin*/
.m_t_3 {
	margin-top: 2%;
}
.m_t_10 {
	margin-top: 10px;
}
.m_t_15 {
	margin-top: 15px;
}
.m_t_20 {
	margin-top: 20px;
}
.m_t_25 {
	margin-top: 25px;
}
.m_l_15{
	margin-left:15px;
}

.m_b_10{
	margin-bottom:10%;
}
/*padding*/
.p_b_5 {
	padding-bottom: 5px;
}
.p_t_10 {
	padding-top: 10px;
}
.p_b_10 {
	padding-bottom: 10px;
}
.p_b_15 {
	padding-bottom: 15px;
}
.p_b_20 {
	padding-bottom: 20px;
}
.p_5 {
	padding: 5px;
}
.p_10 {
	padding: 10px;
}
.p_20 {
	padding: 20px;
}
.cl_both {
	clear: both;
}
/*wrap*/
#wrap {
/*background-image:url(http://www.sumirin-residential.co.jp/rent/common/img/bg_header.jpg);
	background-repeat:repeat-x;
	background-position:center top;*/
}
#container_4C4{
	background-color:#4C4C4C;
	padding:0% 0;
	margin: 0 0 0;
	clear:both;
}
#container_999{
	background-color:#999999;
	margin: 0 0 0;
	clear:both;
}
#container_ddd{
	background-color:#dddddd;
	padding:0;
	margin: 0 0 0;
	clear:both;
}

#tenas{
	background-color:#2a2a2a;
	padding:0% 0;
	margin: 0 0 0;
	clear:both;
}

.sp {
	display: block !important;
}
.pc {
	display: none !important;
}
/*contents/////////////////////////////////////////////*/
#contents {
	margin-top:0px;
	/*margin-bottom:15px;*/
	padding-bottom:-20px;
	font-size: 12.5px;
}
.contents_cover {
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
}
.bg_white{
}
#contents h2{
	display:block;
	color:#fff;
	padding: 19px 20px 25px 20px;
	font-size:100%;
	background-image:url(../img/title_bg.jpg);
	background-repeat:repeat-x;
	letter-spacing:0px;
	text-align:center;
	margin:0 0 5px;
	
}
#contents h2 span.red{
	color:#AD1400;
}
#contents h2 span.white02{
	color:#fff;
	font-size:50%;
	margin-left:5px;
	letter-spacing:-0.5px;
	display:block;
}
.left_title01{
	float:left;
	font-size:50%;
	text-align:left;
	letter-spacing:1px;
}
.left_title02{
	float:left;
	font-size:50%;
	text-align:left;
	letter-spacing:1px;
	margin:7px 0 0 0;
}
.center_title{
	font-size:50%;
	letter-spacing:1px;
	text-align:center;
}
#contents h2.search_title2 {
	border-bottom: 3px solid #009C5A;
	margin: 0px 0px 15px;
	padding: 0 0 10px 30px;
	font-size: 150%;
	background-image: url(../imgs/icon_search.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#contents h2.nomal_title2 {
	border-bottom: 3px solid #009C5A;
	margin: 0px 0px 15px;
	padding: 0 0 10px 0px;
	font-size: 150%;
	/*background-image: url(../imgs/icon_search.jpg);
	background-position: left top;
	background-repeat: no-repeat;*/
}
#contents h3 {
	border-left: 7px solid #000;
	margin: 0px 0px 12px 5px;
	padding: 0px 0 0px 15px;
	font-size: 150%;
	clear:both;
	
	line-height:70%;
}
#contents h3 span{
	font-size:60%;
	margin:0 0 0 6px;
	font-weight:normal;
	
}
#contents h4 {
	background-image:url(../img/common/h4_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin: 0px 0px 10px;
	padding: 10px 0 10px 0px;
	font-size: 110%;
	
}
#contents h4 span{
	float:right;
	font-size:70%;
	color:#AC1300;
}
#contents h5{
	border-left:5px solid;
	padding:0 0 0 10px;
	margin:0px auto 15px auto;
	width:88%;
	clear:both;
}
#contents h6{
	background-image:url(../img/common/h4_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin: 0px 0px 15px;
	padding: 0px 0 10px 0px;
	font-size: 150%;
	
	line-height:100%;
}
#contents h6 span{
	font-size:60%;
	margin:0 0 0 6px;
	font-weight:normal;
	
}

#sidebar{
	display:none;
}
#s_contents{
	width:100%;
	display:block;
}
/*section*/
.sec01{
	margin-bottom:15px;
	clear:both;
}
.sec02{
	width:100%;
}
.sec03{
	width:100%;
}
/*header*/
#head {
	display: none;
}
#sub_Navi {
	display: none;
}
#Navi{
	display: none;
}
/*sp navi*/
#sp_navi{
	background-color:#000;
	overflow:hidden;
	padding:5px 10px 0;
	border-bottom:2px solid #AC1000;
}
#sp_navi ul li{
	display:block;
	width:33.333%;
	float:left;
}
#sp_header {
	margin-bottom: 15px;
	overflow: hidden;
	/*border-bottom:#CCCCCC 1px solid;
    -webkit-box-shadow: 0 1px 3px #CCCCCC;
    -moz-box-shadow: 0 1px 3px #CCCCCC;
    box-shadow: 0 1px 3px #CCCCCC;*/
	text-align: right;
}
#sp_header_inner {
	background-color: #FFF;
	padding: 0.5% 2% 0.7% 2%;
	overflow: hidden;
}
#sp_header_inner p{
	text-align:center;
	margin:10px 0 0;
	font-size:70%;
	line-height:140%;
	display:none;
	}
#sp_header h1 {
	font-size: 0.5em;
	line-height: 140%;
	padding: 0.5em 0 0.6em 0;
	color: #393939;
	font-weight: normal;
}
#logo {
	width: 82%;
	margin: 20px auto 0;
	padding: 0;
	text-align: center;
}
.navi_logo{
	text-align:center;
	margin:5% 0;
}
/*#nav_sp {
	width: 90%;
	position: absolute;
	left: 10px;
	top: 50px;
	z-index: 10000;
	display: none;
	padding: 10px 5px;
	background-image:url(../img/bg_grey.png);
	text-align: left;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
}
#nav_sp ul li {
	width: 95%;
	line-height: 160%;
	margin: 0 auto;
	list-style: none;
	border-bottom: 1px solid #c2c2c2;
	background: #fff;
	background-image: url(images/menu_link.png);
	background-position: 95% center;
	background-repeat: no-repeat;
	text-align:center;
}
#nav_sp ul li a {
	color: #000;
	display: block;
	padding: 15px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp ul li a:link {
	color: #000;
	display: block;
	padding: 15px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp ul li a:visited {
	color: #000;
	display: block;
	padding: 15px 10px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp ul li img {
	margin:0 7px 0 0;
}
#nav_sp .btn_menu_cl {
	width: 100%;
	text-align: center;
	padding: 10px 0 0 0;
}
#masthead {
	display: none;
}

#sp_header_menu_inner {
	margin: 0 auto;
	width: 90%;
}
#sp_header_menu ul {
	display: block;
	margin: 0 auto;
}
#sp_header_menu ul li {
	float: left;
	width: 33.333%;
	display: block;
}*/
/*-------------------------
    開閉式メニューボタン 
-------------------------*/

#menu {
	display: block;
	background-color: #000000;
	padding:0 0 3% 0;
	overflow: hidden;
	width: 100%;
}
.btn_menu {
	display: block;
	margin: 3px 5px 0 0;
}

#nav_sp {
	width:100%;
	position:absolute;
	left:0;
	top:3em;
	z-index:10000;
	display:none;
	padding:0 0 10px 0;
	background-color:#333;

	border: 1px solid #000;
	text-align: left;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	background-position:0 0;
}

#nav_sp ul {
	margin: 0;
	padding: 0;
}
#nav_sp ul li {
	width:100%;
	line-height: 160%;
	margin:0 auto;
	list-style: none;
	border-bottom:1px solid #c2c2c2;
	background-color: #000;
	background-position:95% center;
	background-repeat:no-repeat;
}
#nav_sp ul li img {
	margin: 0 5px -8px 0;
}

#nav_sp ul li a {
	color: #FFF;
	display:block;
	padding:7px 10px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp ul li a:link {
	color: #FFF;
	display:block;
	padding:7px 10px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp ul li a:visited {
	color: #FFF;
	display:block;
	padding:7px 10px;
	font-weight: bold;
	text-decoration: none;
}
#nav_sp .btn_menu_cl {
	width: 70px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 0 0;
}
/*footer///////////////////////////////////////*/

#footer{
	margin-bottom:-20px;
}

#copy{
	padding:10px 0;
	clear:both;
	background-color:#000;
	color:#FFF;
	text-align:center;
	font-size:70%;
}
#pankuzu {
	display: none;
}
#f_meitetsu_logo{
	width:75%;
	text-align:center;
	margin:2.8% auto 2.8% auto;
}
#footer_Navi{
	overflow:hidden;
}
#footer_Navi ul{
	clear:both;
}
#footer_Navi ul li{
	list-style: none;
	background-image:url(../img/point_black.jpg);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#000;
	color:#FFF;
	margin: 0;
	padding: 14px 4%;
	display: block;
	float:left;
	width:41.69%;
	border-bottom:2px solid #fff;
}
#footer_Navi ul li a{
	color:#FFF;
	text-decoration:none;
}
.b_r{
	border-right:2px solid #fff;
}
.f_inner{
	max-width:1098px;
	margin:0 auto;
	padding:0 0 1.4% 0;
	overflow:hidden;
}
/*----------------------------------
   search
------------------------------------*/

.search_info{
	margin:0 0 2%;
}
.kensaku{
	margin:0 0 10px;
}

/*----------------------------------
   index
------------------------------------*/

#slide_main{
	position:relative;
	width:100%;
	overflow:hidden;
}
.catch{
	position:absolute;
	bottom:0;
	width:100%;
	background-color:#333;
	opacity: 0.88;
	padding:5px 0 5px;
}
.catch p{
	color:#FFF;
	
	text-align:center;
	font-size:100%;
}

.list_box{
	width:100%;
	float:left;
	background-color:#FFF;
	background-image:url(../img/index/series_bg.jpg);
	background-position: right;
	background-repeat:no-repeat;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	margin-bottom:4%;
	overflow:hidden;
    position: relative;
}
.list_box .new {
    position: absolute;
    top: 0;
    left: 0;
}

.list_box img{
	width:100%;
}
.list_box .new img {
    width: 12%;
}
@media screen and (min-width: 768px) {
    .list_box .new img {
    width: 30%;
}
}
.list_box p{
	display:block;
	line-height:130%;
	
	font-size:95%;
}
.list_box span{
	display:block;
	font-size:70%;
	color:#B6280A;
}
.list_box_title{
	padding:0% 5% 5% 0%;
	margin:3% 0;
}
.list_box_margin{
}

#list01{
	margin-right:2%;
}
#list02{
	margin-right:0;
}
.list_box_img{
	float:left;
	width:33%;
}
.list_box_title{
	float:right;
	width:59%;
}

/*----------------------------------
   ridge_detail
------------------------------------*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 40px;
	padding: 0;
	*zoom: 1;
}
.ridge_detail_left{
	width:100%;
}
table.table_layout01{
	width:100%;
	font-size:95%;	
}
table.table_layout01 th{
	background-color:#AAAAAA;
	padding:3%;
	vertical-align:middle;
	font-weight:normal;
	width:25%;
}
table.table_layout01 td{
	background-color:#fff;
	padding:3%;
	text-align:center;
}
.ridge_detail_right{
	width:100%;
}
table.table_layout02{
	width:100%;
	font-size:95%;	
}
table.table_layout02 th{
	background-color:#AAAAAA;
	padding:1%;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	
}
table.table_layout02 td{
	background-color:#fff;
	padding:1%;
	text-align:center;
	vertical-align:middle;
}
table.table_layout03{
	width:100%;
	font-size:95%;		
}
table.table_layout03 th{
	background-color:#AAAAAA;
	padding:3%;
	vertical-align:middle;
	font-weight:normal;
	width:25%;
}
table.table_layout03 td{
	background-color:#fff;
	padding:3% 5%;
	text-align:left;
}
#data{
	margin:20px 0 10%;
}
#map{
	margin:0 0 10%;
	overflow:hidden;
	border:7px solid #fff;
}

/*pager*/

.pager_box{
	margin:0 0 15px;
}

div.pager {
	border: 1px solid #999999;
	margin: 10px 4px 0px 0px;
	padding: 10px 2px 2px 10px;
	float: left;
	cursor: pointer;
}
div.pager_current {
	border: 1px solid #000;
	background: #000;
	margin: 10px 4px 0px 0px;
	padding: 10px 2px 2px 10px;
	color: #FFFFFF;
	float: left;
}
div.pager_disable {
	border: 1px solid #CCCCCC;
	margin: 10px 4px 0px 0px;
	padding: 10px 2px 2px 10px;
	color: #CCCCCC;
	float: left;
}
div.pagination {
	padding: 3px;
	margin: 2% 3px 3px 3px;
	text-align: center;
	max-width: 300px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #000;
}
div.pagination a:hover, div.digg a:active {
	border: 1px solid #84AE00;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #84AE00;
	font-weight: bold;
	background-color: #84AE00;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
/*select*/

.design-select-box{
}
.hit {
	width: 97%;
	margin: 3% 0 8px;
}
.hit span {
	color: #B20000;
	font-size: 200%;
}
.select {
	width: 100%;
	overflow: hidden;
	float: right;
	text-align: right;
	margin: 0 0 2%;
}
.list_k{
	float:right;
	display:block;
}
.detailed {
	clear: both;
}

/*----------------------------------
   detail
------------------------------------*/
#building_contents{
	overflow:hidden;
	margin:5px 0 0;
}
/*データ*/
#building_data{
}
#building_data .building_data_inner{
	background-color:#fff;
	padding:20px 20px 20px;
	margin-bottom:10px;
}
.ad{
	padding:0px 0px 0px;
}
.n_data_inner{
	border-bottom:1px solid;
	padding-bottom:10px;
	margin-bottom:10px;
}
.n_data_inner p{
	display:block;
	}
.n_data_inner p span{
	font-size:120%;
	
	font-weight:bold;
}
.adjustment01{
	margin-top:0px;
}
.adjustment02{
	margin-top:20px;
}

/*フォトギャラリー*/
#photo {
	background-color:#ccc;
	padding:10px 10px;
	margin-bottom:10px
}
#photo_inner{
	overflow:hidden;
	margin:0 0 5px;
}
#photo div.photo_list {
	width:100%;
	overflow:hidden;

	background-color:#777777;
}

#photo div.console {
	display:none;
}
	
#photo div.scroll {
	width:100%;
	float:left;
	padding-top:6px;
	
}

#photo ul {
	margin-bottom:10px;
	width:300px !important;
	}
	
#photo li {
	margin: 0px 0 6px 6px;
	
	_text-align:right;
	float:left;
	}
	
#photo div.photo_box_left {
	width:100%;
	float:left;
	background-color:#FFF;
	}	
#photo div.photo_box_left img{
	width:100%;
}
#photo div.photo_box_right {
	width:100%;
	float:right;
	background-color:#FFF;
	}
#photo div.photo_box_right img{
	width:100%;
}
.count img{
	width:40px;
}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

/*----------------------------------
   company
------------------------------------*/
.shop_img img{
	width:100%;
}
/*----------------------------------
   privacy
------------------------------------*/

.back_gray{
	background-color:#E9E9E9;
	padding:5%;
	margin:20px 0;
}
.seitei{
	margin:0 0 8%;
	text-align:right;
}
/*----------------------------------
   sitemap
------------------------------------*/
#sitemap{
	/*width:100%;*/
	margin:0 auto 0;
}
#sitemap ul {
	width:90%;
	margin:0 auto;
	clear:both;
}
#sitemap ul li{
	background-image:url(../img/sitemap/point.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	display:block;
	margin:0 25px 15px 0;
	float:left;
	
	
}
/*----------------------------------
   search_detail
------------------------------------*/

/*gallery*/
#gallery {
	margin:  0 0 0;
	overflow: hidden;
}
#gallery_inner {
	/*background-color: #F0EFEA;*/
	overflow: hidden;
}
/*access*/
#access {
	margin: 3% 0 0 0;
}
#access #map {
	border: 1px solid #ccc;
	height: 150px;
}
/*detail*/
#detail {
	margin: 3% 0 0 0;
}
#detail table {
	border: none;
	clear: both;
	width: 100%;
}
#detail table span {
	color: #B20000;
	font-size: 140%;
}
#detail table tr th {
	background-color: #E4E1D8;
	padding: 10px 10px;
	text-align: left;
}
#detail table tr td {
	background-color: #F2F2F2;
	padding: 10px 10px;
}

/*garally*/
div#display_box {
	display: inline-block;
	/*border: 1px solid #CCCCCC;*/
	float: left;
	background-color: #FFF;
	position: relative;
	margin-bottom:10px;
	
 *display: inline;
 *zoom: 1;
}
div#layout_box {
	display: inline-block;
	/*border: 1px solid #CCCCCC;*/
	/*padding: 10px;*/
	background-color: #FFF;
	/*margin-right:20px;*/
	margin-bottom: 10px;
	float: left;
	height:300px;
	position: relative;
 *display: inline;
 *zoom: 1;
}
div#display_box img {
	/*position: absolute;
	top: 10px;
	left: 10px;*/
}

div#thumbnail_box {
	margin:0 0 2% 0;
	padding-bottom:1%;
	width:100%;

}

div.thumbnail {
	width:50px;
	border:1px solid #CCCCCC;
	margin-right:2px;
	margin-bottom:5px;
	padding:2px;
	float:left;
	cursor:pointer;
}

div#thumbnail_box img{
	height:50px;
	width:50px;
}

div#photo_hide {
	display:none;
}
#list_box_s{
	overflow:hidden;
	margin:10px 0 15px;
	clear:both;
}

#list_shousai_img{
	width:100%;
	margin:0 0 10px;
}
#list_shousai_img img{
	border:1px solid #ccc;
	width:47%;
}

#list_shousai{
	width:100%;
	overflow:hidden;
}
#chinryo_madori{
	overflow:hidden;
	margin:0 0 20px;
}
.chinryo{
	background-color:#EDF3D7;
	width:49%;
	float:left;
	height:90px;
	text-align:center;
}
.chinryo span{
	color:#BF0000;
	font-size:140%;
	font-weight:bold;
}
.chinryo p{
	background-color:#402000;
	display:block;
	color:#fff;
	padding:8px;
}
.madori{
	background-color:#EDF3D7;
	width:49%;
	float:right;
	height:90px;
	text-align:center;
}
.madori span{
	color:#BF0000;
	font-size:140%;
	font-weight:bold;
}
.madori p{
	background-color:#402000;
	display:block;
	color:#fff;
	padding:8px;
}
.shozaichi{
	clear:both;
	display:block;
}
.shozaichi span{
	background-color:#402000;
	color:#fff;
	padding:8px;
	margin:0 10px 0 0;
}
#detail_bg{
	background-color:#fff;
	border-radius:5px;
	padding:15px;
	margin:15px 0 0 0;
}
#icon_vacant{
	margin:0 0 15px;
	overflow:hidden;
}
#detail_icon{
	width:100%;
}

#vacant{
width:100%;
margin:10px 0 0 0;
}
.on{
	/*background-color:#C10000;
	color:#FFF;
	padding:3px;*/
}
.off{
	background-color:#DFDBD6;
	color:#FFF;
	padding:3px;
}
#camp{
		margin:0 0 10px;
		overflow:hidden;
}
.cash{
	background:#C30C00;
	border:2px solid #C30C00;
	color:#fff;
	padding:5px;
	float:left;
	width:93%;
	text-align:center;
	clear:both;

}
.cash_shousai{
	border:2px solid #C30C00;
	padding:5px;
	width:93%;
	float:left;
}
.cash_shousai2{
	border:2px solid #C30C00;
	padding:5px;
	width:93%;
	float:left;
}
.cash_shousai span{
	color:#C30C00;
	
}
.cash_shousai span2{
	color:#C30C00;
	
}

/*contact*/
#contact {
	margin: 3% 0 0 0;
	border: 3px solid #ddd;
	padding: 10px;
	overflow: hidden;
}
#right_content{
	width:100%;
	margin:0;
}
#left_content{
	/*width:100%;*/
	margin:0;
	background:#FFF;
	border:2px solid #84AE00;
	border-radius:5px;
	padding:15px;
	clear:both;
}
#contact img {
	margin: 0 8px 0 0;
}
#contact_inner {
	width: 100%;
	float: left;
	margin: 0 0 2%;
}
#contact_inner span {
	font-weight: bold;
	font-size: 100%;
}
.contact_btn {
	width: 100%;
	text-align: center;
}
.contact_map {
	width: 60%;
	float: left;
	border: 1px solid #ccc;
	height: 150px;
	display: none;
}
.contact_shousai {
	width: 38%;
	float: right;
	display: none;
}
/*----------------------------------
   contact
------------------------------------*/
#contact_form{
}
#contact_form table{
	border: none;
	clear: both;
	width: 100%;
	font-size:80%;
	
}
#contact_form table tr th{
	background-color: #E4E1D7;
	padding: 5px;
	vertical-align:middle;
	text-align:center;
}
#contact_form table tr td{
	background-color: #EDEDEA;
	padding: 5px;
}
.wpcf7-text {
    background-color: #fff;
    border: 1px solid #cccccc;
    /*border-radius: 5px;*/
    height: 2em;
    margin: 5px 8px;
	padding:0 10px;
}
.wpcf7-textarea {
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
.w32{
	width:85%;
}
.w52{
	width:85%;
}
.w42{
	width:85%;
}
.bkn{
	margin:2% 0;
}
.btn_area{
	margin:15px 0 0;
}
.form_btn{
	width:50%;
	height:8%;
	font-size:18px;
	font-weight:bold;
}
.privacy_agree{
	margin-top:3%;
}
.contact-button ul li{
	float:left;
	display:block;
}

/*lightbox*/
#light_comtents {
	max-width: 300px;
	height:100px;
}

/*タブレット　768px以上*/
@media screen and (min-width:768px) {

/*margin*/
.m_b_10{
	margin-bottom:5%;
}

.sp {
	display: none !important;
}
.pc {
	display: block !important;
}
/*sp navi*/
#sp_header {
	display: none;
}
#sp_header_menu {
	display: none;
}
/*header*/
#head {
	max-width: 1098px;
	margin: 0px auto;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:30px;
	display: block;
	overflow:hidden;
}
#head p#Logo {
	float: left;
	width: 55%;
	margin-top:55px;
}
#head p#Logo span {
	display:block;
	margin-bottom:15px;
}
ul#head_menu {
	float: right;
	display: block;
	width: 283px;
}
ul#head_menu li {
	list-style: none;
	float: left;
	display: block;
	padding-left: 15px;
}
ul#head_menu li a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	overflow: hidden;
	height: 12px;
}
#sp_header_inner p{
	text-align:center;
	margin:10px 0 0;
	font-size:100%;
	}
#detail_bg{
	background-color:#fff;
	border-radius:5px;
	padding:25px;
	margin:15px 0 0 0;
}
ul#head_menu li a:hover {
	background-position: 0px -12px;
}
ul#head_menu li a#head_menu01 {
	background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/headmenu_01.gif);
	width: 55px;
}
ul#head_menu li a#head_menu02 {
	background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/headmenu_02.gif);
	width: 115px;
}
ul#head_menu li a#head_menu03 {
	background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/headmenu_03.gif);
	width: 68px;
}
/*subNavi*/
#sub_Navi {
	width: 45%;
	float:right;
	display: block;
	padding:1.8% 0 0 0;
	text-align:right;
}
#sub_Navi p{
	display:block;
	text-align:right;
	margin-bottom:12px;
	line-height:170%;
}
#sub_Navi p span{
	font-weight:bold;
	font-size:140%;
}

#sub_Navi ul li {
	list-style: none;
	float: right;
	background-image:url(../img/point.jpg);
	background-position:left;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0 2% 0 2%;
	display: block;
}
#sub_Navi_inner {
	max-width: 1098px;
	margin: 0 auto;
	overflow:hidden;
}
#sub_Navi_inner ul li .navi_img {
	float: left;
}
#sub_Navi_inner ul li .navi_img img {
	margin: -3px 0 0 0;
}
#sub_Navi_inner ul li .navi_title {
	float: left;
	text-decoration: underline;
}
#meitetsu_logo{
	text-align:right;
	margin-bottom:10px;
}
/*Navi*/
#Navi{
	background-repeat:repeat-x;
	display:block;
	clear:both;
	background-color:rgba(0, 0, 0, 1);
	/*overflow:hidden;*/
	
	font-size:120%;
	font-weight:normal;
	font-style: normal;
  font-variant: normal;
	color:#FFF;
	letter-spacing:3px;
	border-bottom:#FFF 2px solid;
	
}
#Navi_inner{
	max-width:1098px;
	margin:0 auto;
	
}
/**/
nav#navigation {
    max-width:1098px;
    height:60px;
	border-left:1px solid #FFF;
	
}
 
nav#navigation ul {
    max-width:1098px;
}
 
nav#navigation ul li {
	border-right:1px solid #FFF;
    
    width:24.922%;
    height:60px;
    float:left;
    list-style:none;
    position:relative;
	display:block;
	background-image:url(../img/common/navi_point.gif);
	background-position:right;
	background-repeat:no-repeat; 
}
nav#navigation ul li img{
	margin-right:12px;
	vertical-align:middle;
}
 
nav#navigation ul li:first-child {
    border-left:none;
}
 
nav#navigation ul li a {
    display:block;
    height:60px;
    background-color:rgba(0, 0, 0, 1);
    text-align:center;
    color:rgba(255, 255, 255, 1);
    text-decoration:none;
    -webkit-transition:background-color 0.1s ease-in, color 0.1s ease-in;
    -moz-transition:background-color 0.1s ease-in, color 0.1s ease-in;
    -ms-transition:background-color 0.1s ease-in, color 0.1s ease-in;
    -o-transition:background-color 0.1s ease-in, color 0.1s ease-in;
    transition:background-color 0.1s ease-in, color 0.1s ease-in;
}
nav#navigation ul li a span{
	padding-top:19px;
	display:block;
}
 
nav#navigation ul li a:hover {
    background-color:#222;
    color:rgba(255, 255, 255, 1);
	border-bottom:2px solid #AC1000;
}
 
nav#navigation ul li ul {
    width:100%;
    position:absolute;
    top:61px;
    left:0;
    visibility:hidden;
    opacity:0;
    -webkit-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
    -moz-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
    -ms-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
    -o-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
    transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
    z-index:9999;
}
 
nav#navigation ul li:hover ul {
    visibility:visible;
    opacity:1;
}
 
nav#navigation ul li ul li {
    margin:-5px 0 0;
    border-left:none;
	border-right:none;
    float:none;
    -webkit-transition:margin 0.1s ease-in;
    -moz-transition:margin 0.1s ease-in;
    -ms-transition:margin 0.1s ease-in;
    -o-transition:margin 0.1s ease-in;
    transition:margin 0.1s ease-in;
	width:100%;
}
nav#navigation ul li ul li a{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:90%;
	font-weight:normal;
	
}
nav#navigation ul li ul li a:hover{
	border-bottom:none;
}
 
nav#navigation ul li:hover ul li {
    margin-top:0;
}
 
nav#navigation ul li ul li ul {
    top:0;
    left:101px;
}
 
nav#navigation ul li ul li ul.dd-left {
    top:0;
    left:-101px;
}
 
nav#navigation ul li:hover ul li ul {
    visibility:hidden;
    opacity:0;
}
 
nav#navigation ul li:hover ul li:hover ul {
    visibility:visible;
    opacity:1;
}
 
nav#navigation ul li:hover ul li ul li {
    margin-left:-10px;
}
 
nav#navigation ul li:hover ul li ul.dd-left li {
    margin-left:10px;
}
 
nav#navigation ul li:hover ul li:hover ul li {
    margin-left:0;
}
 
/*.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix {
    display:inline-block;
    min-height:1%;
}
 */
/*\*/
/** html .clearfix {
    height:1%;
}
.clearfix {
    display:block;
}*/
/**/


/*Pankuzu*/
#Pankuzu {
	margin-bottom: 20px;
	background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/pankuzu_line.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 20px;
}
#Pankuzu ul li {
	list-style: none;
	display: inline;
	font-size: 84%;
	color: #FFF;
}
#Pankuzu ul li a {
	color: #DACAA5;
}
/*wrap*/
#container_bg{
	background-color:#DEEABD;
	padding:1% 0;
	margin:1% 0 0 0;
}

#container {
	max-width: 1098px;
	margin: 20px auto 0px;
	background-position: bottom left;
	background-repeat: no-repeat;
}
/*contents/////////////////////////////////////////////*/
#contents {
	margin: 0 auto;
	max-width: 1098px;
	display: block;
	padding-top: 15px;
	/*padding-bottom: 40px;*/
	font-size:13.5px;
}

.bg_white{
	background-color:#fff;
	padding:30px;
	margin-bottom:35px !important;
}
    .contents_cover {
        margin: 0;
    }
.flex {
	margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
	/*min-height:400px;*/
}
#container_4C4{
	background-color:#4C4C4C;
	padding:1.4% 0 0;
	clear:both;
}
#meliv {
	background-color:#717171;
	padding:1.4% 0 0;
	clear:both;
}
	
#rishu-dool{
	background-color:#7F7F7F;
	padding:1.4% 0 0;
	clear:both;	
}
	
#tenas{
	background-color:#2a2a2a;
	padding:1.4% 0 0;
	clear:both;	
}
	
#container_999{
	background-color:#999999;
	padding:1.4% 0 0;
	clear:both;
}
#container_ddd{
	background-color:#dddddd;
	padding:1.4% 0 0;
	clear:both;
}
#page_key{
	margin:20px 0 0 0;
}
#right_content{
	width:73%;
	margin:0;
	float:right;
}
#left_content{
	width:21%;
	margin:20px 0 0 0;
	float:left;
}
#sidebar{
	width:22%;
	float:right;
	display:block;
}
#sidebar p{
	font-size:165%;
	margin-top:10px;
	font-weight:bold;
}

#s_contents{
	width:75%;
	float:left;
	min-height:400px;
}

/*section*/
.sec01{
	margin-bottom:15px;
	clear:both;
}
.sec02{
	width:49%;
	float:left;
}
.sec03{
	width:49%;
	float:right;
}
.sec04{
	margin-bottom:15px;
	clear:both;
	overflow:hidden;
	border-bottom:2px dotted;
	padding:3% 0 2%;
}

#contents h1.search_title2 {
	border-bottom: 3px solid #009C5A;
	margin: 0 0 30px;
	padding: 0 0 10px 30px;
	font-size: 150%;
	background-image: url(../imgs/icon_search.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#contents h1.nomal_title2 {
	border-bottom: 3px solid #009C5A;
	margin: 0 0 30px;
	padding: 0 0 10px 0px;
	font-size: 150%;
	/*background-image: url(../imgs/icon_search.jpg);
	background-position: left top;
	background-repeat: no-repeat;*/
}

#contents h2.w100{
	display:block;
	color:#fff;
	padding: 15px 20px 21px;
	font-size:135%;
	background-image:url(../img/title_bg.jpg);
	background-repeat:repeat-x;
	letter-spacing:0px;
	text-align:center;
	margin:0 0 20px;
	
}
#contents h2.w80{
	display:block;
	color:#fff;
	padding: 22px 20px 20px;
	font-size:135%;
	background-image:url(../img/title_bg.jpg);
	background-repeat:repeat-x;
	letter-spacing:0px;
	text-align:center;
	margin:0 0 0px;
	
}
#contents h2.w85{
	display:block;
	color:#fff;
	padding: 22px 20px 20px;
	font-size:135%;
	background-image:url(../img/title_bg.jpg);
	background-repeat:repeat-x;
	letter-spacing:0px;
	text-align:center;
	margin:0 0 20px;
	
}

#contents h2 span.white01{
	color:#fff;
	font-size:50%;
	letter-spacing:1px;
	margin-left:13px;
	margin:-2px;
}

#contents h3 {
	border-left: 7px solid #000;
	margin: 0px 0px 20px;
	padding: 0px 0 0px 15px;
	font-size: 190%;
	line-height:60%;
	
}
#contents h4 {
	background-image:url(../img/common/h4_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin: 0px 0px 25px;
	padding: 10px 0 20px 0px;
	font-size: 130%;
	
}
#contents h6{
	background-image:url(../img/common/h4_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin: 0px 0px 15px;
	padding: 0px 0 10px 0px;
	font-size: 160%;
	
	line-height:100%;
}
.flex a {
    width: 24%;
    display: block;
    margin-right: 1.3333%;
    margin-bottom: 1%;
    }
    .flex a:nth-of-type(4n) {
        margin-right: 0;
    }
#contents a:link {
	text-decoration: underline;
}
#contents a:hover {
}
#contents a:visited {
}
#contents a:active {
}
/*footer///////////////////////////////////////*/

#footer{
	overflow:hidden;
}
.f_inner{
	max-width:1098px;
	margin:0 auto;
	padding:0.5% 1.4% 1.2%;
	overflow:hidden;
}
#f_logo{
	width:26%;
	float:left;
}
#f_txt{
	width:100%;
	float:right;
	margin:15px 0 0;
}
#footer_Navi{
	overflow:hidden;
	padding:15px 0 0 0;
	width:70%;
	float:left;
}
#footer_Navi ul{
	clear:both;
}
#footer_Navi ul li{
	list-style: none;
	background-image:url(../img/point.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#fff;
	color:#333;
	margin: 0;
	padding: 0 1.5% 0 1.5%;
	display: block;
	float:left;
	width:auto;
}
#footer_Navi ul li a{
	color:#333;
	text-decoration: underline;
}
#footer_content{
	clear:both;
	overflow:hidden;
}
#f_meitetsu_logo{
	width:26%;
	float:right;
	text-align:right;
	margin:2% 0 0 0;
}
#copy{
	padding:10px 0;
	clear:both;
	background-color:#000;
	color:#fff;
	font-size:100%;
}


/*top_back*/
.top_back {
	float: none;
	clear: both;
}
.top_back p {
	float: right;
	padding-bottom: 10px;
}
.top_back2 {
	background-image: url(../../chintai/img/line.jpg);
	background-repeat: no-repeat;
	height: 32px;
	background-position: bottom;
	margin-bottom: 20px;
	float: none;
	clear: both;
}
.top_back2 {
	text-align: right;
}
p#copy {
	background-color: transparent;
	padding: 0;
	font-size: 100%;
}
#pankuzu {
	display: block;
	max-width: 1078px;
	margin: 0px auto 0;
	clear:both;
	border-left:5px solid;
	padding-left:8px;
	}
/*----------------------------------
   check
------------------------------------*/
.sample {
	padding: 6px;
}
.sample input[type=radio], .sample input[type=checkbox] {
	display: inline-block;
	margin-right: 6px;
}
.sample input[type=radio] + label, .sample input[type=checkbox] + label {
	position: relative;
	display: inline-block;
	margin-right: 12px;
	font-size: 14px;
	line-height: 30px;
	cursor: pointer;
}
.sample input[type=radio],  .sample input[type=checkbox] {
	display: none;
	margin: 0;
}
.sample input[type=radio] + label,  .sample input[type=checkbox] + label {
	padding: 0 0 0 24px;
}
.sample input[type=radio] + label::before,  .sample input[type=checkbox] + label::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	background: #FFF;
}
.sample input[type=radio] + label::before {
	border: 2px solid #ccc;
	border-radius: 30px;
}
.sample input[type=checkbox] + label::before {
	border: 2px solid #ccc;
}
.sample input[type=radio]:checked + label::after,  .sample input[type=checkbox]:checked + label::after {
	content: "";
	position: absolute;
	top: 50%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.sample input[type=radio]:checked + label::after {
	left: 5px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #E71063;
	border-radius: 8px;
}
.sample input[type=checkbox]:checked + label::after {
	left: 3px;
	width: 16px;
	height: 8px;
	margin-top: -8px;
	border-left: 3px solid #E71063;
	border-bottom: 3px solid #E71063;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*----------------------------------
   index
------------------------------------*/

.list_box{
	width:100%;
	float:none;
	background-color:#FFF;
	background-image:url(../img/index/series_bg.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	margin-bottom:2%;
}
.list_box p{
	display:block;
	line-height:130%;
	
	font-size:110%;
}
.list_box_title{
	padding:0% 5% 5%;
	margin:3% 0;
}
.catch{
	position:absolute;
	bottom:0;
	width:100%;
	background-color:#333;
	opacity: 0.88;
	padding:22px 0 15px;
}
.catch p{
	color:#FFF;
	
	text-align:center;
	font-size:130%;
}

#list01{
	margin-right:1.3333%;
}
#list02{
	margin-right:0%;
}
.list_box_img{
	float:none;
    display: flex;
	clear:both;
	width:100%;
}
.list_box_title{
	float:none;
	clear:both;
	width:100%;
}

/*----------------------------------
   search
------------------------------------*/
.search_info{
	margin:10px 0 0 10px;
	text-align:left;
	width:50%;
	float:left;
}
.kensaku{
	margin:0 0 15px;
	text-align:right;
	width:50%;
	float:left;
	
}
/*----------------------------------
   ridge_detail
------------------------------------*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
.ridge_detail_left{
	width:30%;
	float:left;
}
.ridge_detail_right{
	width:68%;
	float:right;
}
#data{
	margin:0 0 10%;
}
#map{
	margin:0 0 10%;
	overflow:hidden;
	border:7px solid #FFF;
}
/*----------------------------------
   detail
------------------------------------*/
#building_contents{
	overflow:hidden;
	margin:20px 0 0;
}
/*データ*/
#building_data{
	width:33%;
	float:left;
}
#building_data .building_data_inner{
	background-color:#fff;
	padding:20px 20px 20px;
	margin-bottom:15px;
}
/*フォトギャラリー*/
#photo div.photo_list {
	width:100%;
	height:105px;
	background-color:#777777;
	margin-bottom:0;
}
#photo {
	width:60%;
	float:right;
	background-color:#ccc;
	padding:30px 25px;
	margin:0;
}
#photo_inner{
	overflow:hidden;
	margin:0 0 25px;
}
#photo div.scroll {
	width:575px;
	height:100px;
	float:left;
	overflow:hidden;
	padding-top:0;
}
#photo ul {
	width:2000px !important;
	height:100px;
	background-color:#777777;
	margin-bottom:10px;
	}
	
#photo li {
	margin: 10px 0 10px 10px;
	_margin:10px 0 10px 0;
	_width:90px;
	_text-align:right;
	cursor:pointer;
	float:left;
	}
	
.adjustment01{
	margin-top:40px;
}
.adjustment02{
	margin-top:0px;
}
.ad{
	padding:0px 10px 0px;
}
.n_data_inner p{
	padding-left:10px;
	display:block;
	}
.n_data_inner p span{
	font-size:150%;
	
	font-weight:bold;
	letter-spacing:2px;
}
#photo div.photo_box_left {
	width:49%;
	float:left;
	background-color:#FFF;
	}	
#photo div.photo_box_right {
	width:49%;
	float:right;
	background-color:#FFF;
	margin-bottom:0;
	}
#photo div.console {
	width:40px;
	height:65px;
	text-align:center;
	padding-top:30px;
	float:left;
	display:block;
}
.count img{
	width:80px;
}	
/*----------------------------------
   search_datail
------------------------------------*/

/*gallery*/
#gallery {
	margin: 0 0 0;
	overflow: hidden;
}
#gallery_inner {
	background-color: #F0EFEA;
	overflow: hidden;
}
div.pagination {
	padding: 3px;
	margin: 3% 3px 3px 3px;
	text-align: right;
	max-width: 1098px;
}
div#photo_pane {
	padding: 20px 0px 20px 20px;
	width: 80%;
	overflow: hidden;
	float: left;
}
div#display_box {
	display: inline-block;
	border: 1px solid #CCCCCC;
	margin-bottom:0px;
	float: left;
	background-color: #FFF;
	position: relative;
	
 *display: inline;
 *zoom: 1;
}
div#layout_box {
	display: inline-block;
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #FFF;
	/*margin-right:20px;*/
	margin-right: 10px;
	margin-bottom:0px;
	float: left;
	height:300px;
	position: relative;
 *display: inline;
 *zoom: 1;
}
div#display_box img {
	position: absolute;
	top: 10px;
	left: 10px;
}
div#layout_box img {
	max-width: 300px;
}
div#thumbnail_box {
	margin: 0 0 2% 0;
	width: 14%;
	padding: 20px 10px 20px 0;
	overflow: hidden;
	float: right;
}
div.thumbnail {
	width: 50px;
	border: 1px solid #CCCCCC;
	margin-right: 2px;
	padding: 2px;
	float: left;
	cursor: pointer;
}
div#thumbnail_box img {
	height: 50px;
	width: 50px;
}
div#photo_hide {
	display: none;
}
/*access*/
#access {
	margin: 3% 0 0 0;
}
#access #map {
	border: 1px solid #ccc;
	height: 300px;
}
/*detail*/
#detail {
	margin: 2% 0 0 0;
}
#detail table {
	border: none;
	clear: both;
	width: 100%;
}
#detail table span {
	color: #B20000;
	font-size: 140%;
}
#detail table tr th {
	background-color: #E4E1D8;
	padding: 10px 25px;
	text-align: left;
}
#detail table tr td {
	background-color: #F2F2F2;
	padding: 10px 25px;
}
/*contact*/
#contact {
	margin: 3% 0 0 0;
	border: 3px solid #ddd;
	padding: 20px;
	overflow: hidden;
}
#contact img {
	margin: 0 8px 0 0;
}
#contact_inner {
	width: 100%;
	margin: 0 0 2%;
}
#contact_inner span {
	font-weight: bold;
	font-size: 120%;
}
.contact_btn {
	width: 100%;
}
.contact_map {
	width: 60%;
	float: left;
	border: 1px solid #ccc;
	height: 150px;
	display: block;
}
.contact_shousai {
	width: 38%;
	float: right;
	display: block;
}

#list_shousai_img{
	width:30%;
	float:left;
	margin:0;
}
#list_shousai_img img{
	border:1px solid #ccc;
	width:47%;
}
#list_shousai{
	width:70%;
	float:right;
	overflow:hidden;
}
.chinryo span{
	color:#BF0000;
	font-size:200%;
	font-weight:bold;
}
.madori span{
	color:#BF0000;
	font-size:200%;
	font-weight:bold;
}
#camp{
	overflow:hidden;
	font-size:120%;
	clear:both;
	margin:0;
	
}
.cash{
	background:#C30C00;
	border:2px solid #C30C00;
	color:#fff;
	padding:5px;
	float:left;
	width:20%;
	text-align:center;

}
.cash_shousai{
	border:2px solid #C30C00;
	padding:5px;
	width:75.8%;
	float:left;
}
.cash_shousai2{
	border:2px solid #C30C00;
	padding:5px;
	width:76.8%;
	float:left;
}
.cash_shousai span{
	color:#C30C00;
}
.cash_shousai2 span{
	color:#C30C00;
}
#detail_icon{
	width:65%;
	float:left;
}
#vacant{
width:35%;
margin:0;
	float:right;
	text-align:right;
}
/*---
-------------------------------
   contact
------------------------------------*/
#contact_form{
}
#contact_form table{
	border: none;
	clear: both;
	width: 100%;
	font-size:110%;
}
#contact_form table tr th{
	background-color:#E4E1D7;
	padding: 20px;
	text-align: center;
	width: 35%;
	vertical-align:middle;
}
#contact_form table tr td{
	background-color: #EDEDEA;
	padding: 20px 20px 20px 40px;
	text-align: left;
}
.wpcf7-text {
    background-color: #fff;
    border: 1px solid #cccccc;
    /*border-radius: 5px;*/
    height: 2em;
    margin: 5px 8px;
}
.wpcf7-textarea {
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
.form{
	width:70%;
}
.form_btn{
	width:50%;
	height:8%;
}
.w32{
	width:60%;
}
.w52{
	width:80%;
}
.w42{
	width:40%;
}
/*---
-------------------------------
   sitemap
------------------------------------*/
#sitemap ul li{
	background-image:url(../img/point.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	display:block;
	margin:0 25px 15px 0;
	float:left;
	
	
}
/*----------------------------------
   map_seac
------------------------------------*/
#map_seach{
	background:#ccc;
}
#search {
    background-color: #e1e1e1;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    font-size: 0.8em;
    margin: 0 15px 15px 0;
    padding: 5px;
    width: 42%;
	overflow:hidden;
}
/*lightbox*/
#light_comtents {
	max-width: 760px;
}
/*pager*/

.pager_box{
	margin:0 0 0px;
}
}
/*PC　1000px以上*/
@media screen and (min-width:1000px) {
/*sub_Navi*/

/*contents/////////////////////////////////////////////*/
#contents {
}
#foot_inner {
 max-width: 1098px;
 width: 1098px;
 margin: 0px auto;
 padding: 20px 0px;
 background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/footer_lilne_01.jpg);
 background-repeat: no-repeat;
 background-position: right 20px;
}
#foot2 {
 max-width: 100%;
 margin: 0px auto;
 padding: 10px 0px;
 background-color: #009B55;
}
.sitemap {
 width: 215px !important;
 float: left;
 background-image: url(http://www.sumirin-residential.co.jp/rent/common/img/footer_lilne_01.jpg);
 background-repeat: no-repeat;
 background-position: 0 0;
 padding: 0px 5px 0px 15px;
 min-height: 140px;
 height: auto !important;
 height: 140px;
}

.basic1 {
	width: 49.5%;
	float: left;
}
.basic2 {
	width: 100%;
	float: right;
}
.basic3 {
	width: 49.5%;
	float: left;
	margin-left:2%;
}
.c1{
	margin-top:0px !important;
}
/*----------------------------------
   index
------------------------------------*/

#index_map{
	background-image:url(../images/map.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:500px;
	font-size:110%;
}

/*----------------------------------
   search_datail
------------------------------------*/

/*gallery*/

div#photo_pane {
	padding: 20px 0px 20px 20px;
	width: 70%;
	overflow: hidden;
	float: left;
}
div#display_box {
	display: inline-block;
	border: 1px solid #CCCCCC;
	margin-bottom:0px;
	float: left;
	background-color: #FFF;
	position: relative;
	
 *display: inline;
 *zoom: 1;
}
div#layout_box {
	display: inline-block;
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #FFF;
	/*margin-right:20px;*/
	margin-right: 10px;
	margin-bottom:0px;
	float: left;
	height:300px;
	position: relative;
 *display: inline;
 *zoom: 1;
}
div#display_box img {
	position: absolute;
	top: 10px;
	left: 10px;
}
div#layout_box img {
	max-width: 300px;
}
div#thumbnail_box {
	margin: 0 0 2% 0;
	width: 25%;
	padding: 20px 10px 20px 0;
	overflow: hidden;
	float: right;
}

.equipment1 {
	width: 23%;
	float: left;
}
.equipment2 {
	width: 23%;
	float: left;
	margin-left: 2%;
}
.equipment3 {
	width: 23%;
	float: left;
	margin-left: 2%;
}
.equipment4 {
	width: 23%;
	float: left;
	margin-left: 2%;
}
.list_box_detail2 {
	background-color: #fff;
	border: 3px solid #84AE00;
	border-radius: 0 0 5px 5px;
	margin: 0;
	padding: 40px;
	overflow: hidden;
	max-width: 1098px;
}
#building_contents{
	overflow:hidden;
	margin:20px 0 25px;
}
.pager_box{
	margin:0 0 45px;
}
#footer{
	overflow:hidden;
	margin-bottom:-20px;
}
}
